\documentclass[12pt, a4paper, ngerman]{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}
\usepackage{mathtools}
\usepackage{geometry}
\usepackage{adjustbox}

\geometry{
    a4paper,
    left=10mm,
    top=10mm,
}

\begin{document}

\title{Probeklausur}
\date{}
\maketitle
